Subject: RE: 2nd Quarter SRM recommendation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 4 Apr 2001 15:04:08 -0700 (PDT)

Rudi- I still have a hard time visualizing the risk here, other than pure dilution, which I guess we care about. There must be a way to communicate this issue graphically or with an example presented on a well thought out spreadsheet. If you (we) don't figure out a way to communicate the problem here we have no chance of winning the battle. Rick

 -----Original Message-----
From: 	Zipter, Rudi  
Sent:	Monday, April 02, 2001 9:25 AM
To:	Buy, Rick
Cc:	Port, David; Murphy, Ted
Subject:	2nd Quarter SRM recommendation

Rick,

Although ENE is now trading in the $50 range, there is an opportunity to take advantage of this downturn in our stock value.  Our Enron Stock Option Plan is monstruously short calls to employees (approximately 45 MM share equivalent in vested, exercisable options).  Over the past few years the stock has traded significantly higher, which has created a large economic loss in the form of potential stock dilution.

In recent weeks, we have worked extensively with members of Fastow and Causey's organization and have been discussing various strategies to mitigate / dampen the dilution effect.  The outstanding issues include:

1.) Banks are approaching their ENE credit limit

2.) There is a tradeoff between accounting and economic value.  

We feel that the decision to hedge this program should be influenced by the implied view on the future performance of our stock.  SRM's goal is to create a proposal that will outline the costs/benefits to hedging the stock option program.  In addition, we are in the process of developing a model to identify the various decision inflection points.  My biggest concern is that we will not be able to influence senior management before the stock price begins to increase again. 

I wanted to give you a head's up in case Causey and/or Fastow start discussing this issue.  

      Rudi